Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

查看: 836|回复: 6

[求助] 不用DZ帖子功能,只用应用中心插件,DZ还需要升级吗?

[复制链接]
发表于 2019-1-9 11:38:00 | 显示全部楼层 |阅读模式

Discuz! 程序版本        Discuz! X3.4 Release 20180101
UCenter 客户端版本        UCenter 1.6.0 Release 20170101
服务器系统及 PHP        Linux / PHP v5.5.7
服务器软件        nginx/1.14.2
服务器 MySQL 版本        5.1.73


以上是当前环境版本,现在这个网站不用DZ本身的帖子功能了,只用应用中心里的功能,请问DZ还需要升级吗?
发表于 2019-1-9 12:09:31 | 显示全部楼层
该升级升级,有些更新是提升安全性的

保不齐你以后需要用到dz自身的功能,到时候积累的更新一起再修改的话可是个大活
回复

使用道具 举报

发表于 2019-1-9 14:07:19 | 显示全部楼层
升级 安全补丁就可以了
回复

使用道具 举报

 楼主| 发表于 2019-1-9 19:21:56 | 显示全部楼层
crx349 发表于 2019-1-9 14:07
升级 安全补丁就可以了

好象没有单独升级补丁的吧
回复

使用道具 举报

发表于 2019-1-10 13:09:07 | 显示全部楼层
inetge 发表于 2019-1-9 19:21
好象没有单独升级补丁的吧

git上有 更新说明 安装说明补哦
回复

使用道具 举报

 楼主| 发表于 2019-1-11 17:08:49 | 显示全部楼层
crx349 发表于 2019-1-10 13:09
git上有 更新说明 安装说明补哦

你的意思是说根据更新说明,去更新单独的文件,而不是通过覆盖所有文件的做法是吗?
回复

使用道具 举报

发表于 2019-1-11 17:51:41 | 显示全部楼层
没有二次开发过的,直接覆盖。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|手机版|Archiver|Comsenz ( 粤B2-20090059-165 )star

GMT+8, 2019-6-20 23:14

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表